@font-face {
  font-family: 'FranklinGothic-HeavyItalic';
  src: url('fonts/FranklinGothic-HeavyItalic.eot');
  src: url('fonts/FranklinGothic-HeavyItalic.ttf') format('truetype'),
       url('fonts/FranklinGothic-HeavyItalic.woff') format('woff'),
       url('fonts/FranklinGothic-HeavyItalic.woff2') format('woff2'),
       url('fonts/FranklinGothic-HeavyItalic.svg#FranklinGothic-HeavyItalic') format('svg'),
       url('fonts/FranklinGothic-HeavyItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* --------------------
 * Font
 * --------------------*/
.fancy_heading .title {
	font-family: 'FranklinGothic-HeavyItalic', sans-serif;
	font-size: 32px;
	color: #fff;
}
.fancy_heading .title:before {
    border-bottom: 2px solid #fff;
    content: " ";
    position: absolute;
    top: 52px;
    margin: auto;
    width: 50px;
    left: 0;
    right: 0;
}
.col-white {
	color: #fff;
}
.wpb_wrapper h3 {
	font-family: 'FranklinGothic-HeavyItalic', sans-serif;
	color: #fff;
	text-align: center;
}
 
/* --------------------
 * Background
 * --------------------*/
.bg-enquiry-form {
	padding-top: 80px;
	padding-bottom: 20px;
	background: url('imgs/bg-enquiry-form.png') no-repeat center center;
}
.bg-top {
	background: url('imgs/bg-top.jpg') no-repeat center top;
	background-size: 100%;
}
.bg-middle {
	background: url('imgs/bg-middle.jpg') no-repeat center center;
	background-size: 100%;
}
.bg-bottom {
	background: url('imgs/bg-bottom.jpg') no-repeat center bottom;
	background-size: 100%;
}

 /* --------------------
 * Container
 * --------------------*/
.the_content_wrapper {
	margin: 0 15px;
}
.wpb_single_image .vc_single_image-wrapper, .wpb_wrapper > div.wpb_single_image.vc_align_center {
	margin-bottom: 0;
}

/* --------------------
 * Footer
 * --------------------*/
#Footer  .icon_box.icon_position_left .image_wrapper {
	width: 30px;
	height: 30px;
}
#Footer .icon_box.icon_position_left {
	min-height: 30px;
	padding-left: 40px;
	margin-bottom: 0;
}
#Footer .icon_box.icon_position_left .desc_wrapper {
	padding-top: 0;
}
#Footer h4.title, #Footer .icon_box.icon_position_left .desc_wrapper {
	font-family: 'FranklinGothic-HeavyItalic', sans-serif;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 0;
}
#Footer .footer_copy {
	border-top: none;
}
#Footer .footer_copy .one {
	padding-top: 5px;
}

/* --------------------
 * Contact Form 7
 * --------------------*/
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
	background-color: #1d1d1b;
    color: #fff;
    font-size: 16px;
    margin-bottom: 8px;
    border: 1px solid #fff;
}
::-webkit-input-placeholder, ::-moz-placeholder, -ms-input-placeholder, :-moz-placeholde {
	color: #b30000 !important;
}
input[type="submit"].wpcf7-submit {
	float: right;
	margin-right: 0;
	background-color: #b30000;
	padding: 7px 45px;
}
.grecaptcha-badge{
	visibility: collapse !important;  
}